<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>
    Pido un numero de mes al usuario por teclado y me muestra en pantalla el mes
    como texto. 1==> Enero, 12 ==> diciembre
    <script src="4.js"></script>
</body>

</html>